 .u-section-1 {
  background-image: url("images/107394307_m.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 934px;
}

.u-section-1 .u-shape-1 {
  width: 584px;
  height: 584px;
  margin: 130px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 409px;
  min-height: 544px;
  margin: -528px 87px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1;
  margin: 0 7px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 0 0 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-shape-1 {
    width: 510px;
    height: 510px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -491px;
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 46.61% 95%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-1 .u-shape-1 {
    width: 488px;
    height: 488px;
    margin-top: 90px;
  }

  .u-section-1 .u-group-1 {
    width: 387px;
    margin-top: -468px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 42.06% 96.08%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1 .u-shape-1 {
    width: 456px;
    height: 456px;
  }

  .u-section-1 .u-group-1 {
    width: 371px;
    margin-top: -392px;
    margin-right: 43px;
    margin-bottom: 12px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 33.02% 70.54%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-shape-1 {
    height: 340px;
    width: 340px;
    margin-top: 189px;
    margin-right: -50px;
  }

  .u-section-1 .u-group-1 {
    width: 253px;
    margin-top: -262px;
    margin-right: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -60px;
    margin-right: -30px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-right: -50px;
    margin-left: 21px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1185px;
}

.u-section-2 .u-shape-1 {
  height: 320px;
  margin-top: -41px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 485px;
  height: 485px;
  background-image: url("images/2977029156-0.jpeg");
  background-position: 50% 50%;
  margin: -193px auto 0 calc(((100% - 1140px) / 2) + -26px);
}

.u-section-2 .u-image-2 {
  width: 361px;
  height: 361px;
  background-image: url("images/fggggggggg.jpg");
  background-position: 50% 50%;
  margin: -137px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-group-1 {
  width: 955px;
  min-height: 582px;
  height: auto;
  margin: -210px auto 18px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 16px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.625rem;
  margin: 0 14px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 29px 0 0 14px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1225px;
  }

  .u-section-2 .u-image-1 {
    width: 566px;
    height: 566px;
    margin-top: -287px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-2 .u-image-2 {
    width: 371px;
    height: 371px;
    margin-top: -85px;
    margin-right: calc(((100% - 940px) / 2) + -12px);
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-top: -225px;
    margin-bottom: 24px;
    margin-left: calc(((100% - 940px) / 2) + -15px);
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1349px;
  }

  .u-section-2 .u-shape-1 {
    height: 135px;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 356px;
    height: 356px;
    margin-top: -111px;
    margin-left: calc(((100% - 720px) / 2) + -30px);
  }

  .u-section-2 .u-image-2 {
    width: 329px;
    height: 329px;
    margin-top: -66px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 696px;
    margin-top: -14px;
    margin-left: calc(((100% - 720px) / 2) + -12px);
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1185px;
  }

  .u-section-2 .u-image-1 {
    width: 448px;
    height: 448px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-image-2 {
    width: 289px;
    height: 289px;
    margin-top: 33px;
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: 33px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1651px;
  }

  .u-section-2 .u-shape-1 {
    height: 214px;
  }

  .u-section-2 .u-image-1 {
    width: 225px;
    height: 225px;
    margin-top: -133px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 151px;
    height: 151px;
    margin-top: -2px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 1197px;
    margin-top: -69px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2) + -11px);
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 696px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1207px;
  margin: 59px auto 16px -67px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 54px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 16px 65px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 35px 0 0 12px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 49px;
}

.u-section-3 .u-image-1 {
  height: 529px;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 491px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 389px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 546px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-3 .u-image-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 580px;
}

.u-section-4 .u-group-1 {
  width: 942px;
  background-image: none;
  min-height: 475px;
  margin: 70px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  width: 466px;
  min-height: 462px;
  background-image: none;
  height: auto;
  margin: 0 auto -17px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px 0 0 16px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 18px 8px 0;
}

.u-section-4 .u-shape-1 {
  width: 81px;
  height: 81px;
  margin: 35px 30px 0 auto;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: -69px auto 0 8px;
  padding: 15px 61px 17px 60px;
}

.u-section-4 .u-image-1 {
  width: 452px;
  height: 452px;
  background-image: url("images/Pods2.png");
  background-position: 50% 50%;
  margin: -503px 152px 51px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: -504px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
    min-height: 545px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 40px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 71px;
  }

  .u-section-4 .u-image-1 {
    width: 317px;
    height: 317px;
    margin-top: -474px;
    margin-right: -36px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    min-height: 486px;
    margin-top: 0;
    margin-right: 74px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 153px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -208px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 174px;
  }

  .u-section-4 .u-image-1 {
    width: 215px;
    height: 215px;
    margin-top: -412px;
    margin-right: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 492px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 809px;
    width: 340px;
    margin-top: -326px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 232px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 201px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -275px;
    margin-left: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 232px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 210px;
    width: 210px;
    margin-top: -964px;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 891px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 880px;
  margin: 32px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-style: italic;
  width: 720px;
  margin: 21px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 33.3333px) calc(33.3333% - 33.3333px) calc(33.3333% - 33.3333px);
  min-height: 579px;
  grid-gap: 50px 50px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-5 .u-image-1 {
  width: 298px;
  height: 314px;
  margin: 21px 0 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 6px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  line-height: 1.8;
  margin: 0 6px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-5 .u-image-2 {
  width: 298px;
  height: 314px;
  margin: 21px 0 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 6px 0 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  line-height: 1.8;
  margin: 0 6px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-5 .u-image-3 {
  width: 298px;
  height: 314px;
  margin: 21px 0 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 6px 0 0;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  line-height: 1.8;
  margin: 0 6px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    min-height: 369px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 232px;
    height: 211px;
    margin-top: 12px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 21px;
    margin-left: 15px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 232px;
    height: 211px;
    margin-top: 12px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 21px;
    margin-left: 15px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    width: 232px;
    height: 211px;
    margin-top: 12px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 21px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 848px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 6px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 6px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 691px;
}

.u-section-6 .u-list-1 {
  margin: 8px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 448px;
  grid-gap: 50px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 313px;
  height: 576px;
  margin: 0 15px 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 12px 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  line-height: 1.8;
  margin: 17px 13px 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 313px;
  height: 576px;
  margin: 0 15px 0 auto;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 12px 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  line-height: 1.8;
  margin: 17px 13px 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  width: 313px;
  height: 576px;
  margin: 0 15px 0 auto;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 12px 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  line-height: 1.8;
  margin: 17px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    min-height: 369px;
  }

  .u-section-6 .u-image-1 {
    height: 374px;
    width: 259px;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 374px;
    width: 259px;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 374px;
    width: 259px;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 848px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1946px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 17px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 17px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 17px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 652px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 391px;
  grid-gap: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 11px;
}

.u-section-7 .u-icon-1 {
  width: 103px;
  height: 103px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 25px;
}

.u-section-7 .u-text-2 {
  margin: 30px 9px 0;
}

.u-section-7 .u-text-3 {
  line-height: 2;
  margin: 19px 0 0 19px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 11px;
}

.u-section-7 .u-icon-2 {
  width: 103px;
  height: 103px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 25px;
}

.u-section-7 .u-text-4 {
  margin: 30px 9px 0;
}

.u-section-7 .u-text-5 {
  line-height: 2;
  margin: 19px 0 0 19px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 11px;
}

.u-section-7 .u-icon-3 {
  width: 103px;
  height: 103px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 25px;
}

.u-section-7 .u-text-6 {
  margin: 30px 9px 0;
}

.u-section-7 .u-text-7 {
  line-height: 2;
  margin: 19px 0 0 19px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 322px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 740px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 741px;
}

.u-section-8 .u-group-1 {
  min-height: 475px;
  background-image: none;
  margin-top: 31px;
  margin-bottom: 0;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 60px 60px 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-style: italic;
  margin: 13px 0 0;
}

.u-section-8 .u-image-1 {
  width: 271px;
  height: 271px;
  background-image: url("images/RLF.png");
  background-position: 50% 50%;
  margin: -115px auto 0;
}

.u-section-8 .u-text-2 {
  letter-spacing: 0px;
  font-weight: 700;
  margin: 31px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-8 .u-group-1 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -125px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-8 .u-group-1 {
    min-height: 501px;
    margin-top: 20px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: -78px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 13px;
    margin-bottom: 20px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 815px;
}

.u-section-9 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-9 .u-list-1 {
  width: 1140px;
  margin: -149px auto 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 251px;
  grid-gap: 20px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-text-8 {
  margin: 23px 0 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px auto 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 471px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 700;
}

.u-section-9 .u-label-2 {
  font-weight: 700;
}

.u-section-9 .u-label-3 {
  font-weight: 700;
}

.u-section-9 .u-btn-3 {
  letter-spacing: 3px;
  width: 100%;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 14px 30px 15px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-10 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-11 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 902px;
  }

  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-9 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1177px;
  }

  .u-section-9 .u-shape-1 {
    height: 462px;
  }

  .u-section-9 .u-list-1 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 494px;
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1800px;
  }

  .u-section-9 .u-shape-1 {
    height: 306px;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1959px;
  }

  .u-section-9 .u-shape-1 {
    height: 320px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}